org.eclipse.jgit.transport.resolver

## Class ServiceNotEnabledException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.jgit.transport.resolver.ServiceNotEnabledException

All Implemented Interfaces:
  Serializable

    public class ServiceNotEnabledException
    extends Exception

Indicates the request service is not enabled on a repository.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ServiceNotEnabledException()` Indicates the request service is not available.

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ServiceNotEnabledException

    public ServiceNotEnabledException()

Indicates the request service is not available.